/******************** Generic Style ********************/
body {
    background: transparent;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    color: #04437a;
    font-size: 15px;
    line-height: 25px;
    position: relative;
}


    body.isnothome .ct {
        /*margin: 0 0 30px;*/
        position: relative;
        margin-top: 3px;
        margin-bottom: 3px;
    }

.container {
    width: 1000px;
}

.content_container {
    position: relative;
}

#cms_edit {
    background-color: #ffffff;
}

#cms_messenger p {
    color: #000;
}

#content-body {
    min-height: 300px;
    position: relative;
    z-index: 100;
}

.ct_inner {
    position: relative;
}

.opacity_base {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000000;
    opacity: 0.75;
    z-index: -1;
}

.content_padding {
    padding: 60px 100px 60px 100px;
    position: relative;
}
.admin_padding {
    padding: 10px;
}
.collapse .detail.content_padding {
    padding: 15px 100px 0 100px;
    padding-top: 15px;
}

span {
    vertical-align: top;
}

hr {
    border-top: 1px solid #eeeeee;
    border-bottom: none;
}

#iasp_adminmenu {
    z-index: 101 !important;
}

.accordion-group {
    border: none;
}

.contextMenu {
    z-index: 1000;
}

.iasp_infobox {
    margin-top: 25px !important;
}

#cms_cpanel input,
#cms_cpanel select,
#cms_cpanel textarea,
#cms_edit select,
#cms_edit input,
#cms_edit textarea {
    font-family: Arial,sans-serif;
    line-height: normal !important;
}
/******Color for input box text color*******/
::-webkit-input-placeholder {
    color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
}

:-ms-input-placeholder {
    color: #ffffff;
}
/******End of Color for input box text color*******/

#cms_cpanel_inner span {
    vertical-align: baseline;
}

img {
    max-width: 100%;
}

.img_border {
    border: 1px solid #af3854;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    width: auto;
    font-weight: normal;
    color: #ffffff;
    line-height: normal;
}

h1 {
    font-size: 20px;
    margin: 0 0 20px;
}

h2 {
    font-size: 27px;
}

h2 {
    font-size: 24px;
}


h3 {
    font-size: 20px;
}

p, div {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 15px;
    line-height: 25px;
}

.bottom_margin {
    margin-bottom: 25px;
}

.no_margin {
    margin: 0;
}

.icon_plus {
    position: absolute;
    bottom: 11px;
    left: 11px;
    width: 30px;
    height: 30px;
    width: 30px;
    height: 30px;
    background: transparent url("../../../i/icon_plus.png") 0 50% no-repeat;
}

.icon_download {
    position: relative;
    background: transparent url("../../../i/pdfsml.gif") 0 50% no-repeat;
    display: block;
    padding-left: 30px;
}

.edit_ctrl, .edit_control {
    font-size: 12px;
    line-height: 25px;
    /*display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;*/
    display: block;
    /*text-align: center;*/
    margin-bottom: 10px;
    vertical-align: top;
}

.clear_l {
    clear: left;
    margin-top: -1px;
    height: 1px;
    overflow: hidden;
}

.label {
    line-height: normal;
    color: #666;
    vertical-align: text-bottom;
    background: none;
    white-space: normal;
    text-shadow: none;
    border-radius: initial;
    padding: 0;
}

.no_display {
    display: none;
}
/*For login page*/
form#login_form .span5 {
    text-align: right;
}

.logintext {
    font-size: 14px;
    padding-right: 10px;
}

.login_splitnotice {
    margin-top: 20px;
}

.cms_loginform p:first-child {
    margin-left: -27px;
}

.iasp_note {
    color: red;
    font-size: 13px;
    text-align: center;
}


/*Fixing Edit View Pop up Picker style Issue*/
.cms_ui_closer {
    top: -9px !important;
}

.cms_ui_toolwindow h3.cms_ui_winhdr {
    width: 98%;
}

.cms_ui_toolsizer img {
    vertical-align: top !important;
}


/*For change password button show hide*/
div.show_row {
    display: block;
}

div.hide_row {
    display: none;
}

.password-strength > img {
    padding-left: 5px;
}

.progress {
    width: 315px;
    height: 20px;
}

.ui-dialog .progress {
    top: 0;
}

.password-strength > #data_text01 {
    border-color: #EEE;
}
/******************** End of Generic Style *****************************/
/******************** Link and default button style ******************************/
a:focus {
    outline: none !important;
    box-shadow: none !important;
}

a,
a:link,
a:active,
a:visited,
a:focus {
    color: #af3854;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
        cursor: pointer;
    }

.contextMenu a {
    color: red;
}

h1 a, h1 a:link, h1 a:active, h1 a:visited, h1 a:focus,
h2 a, h2 a:link, h2 a:active, h2 a:visited, h2 a:focus,
h3 a, h3 a:link, h3 a:active, h3 a:visited, h3 a:focus,
h4 a, h4 a:link, h4 a:active, h4 a:visited, h4 a:focus,
h5 a, h5 a:link, h5 a:active, h5 a:visited, h5 a:focus,
h6 a, h6 a:link, h6 a:active, h6 a:visited, h6 a:focus {
    color: #ffffff;
}


.btn_global,
.btn_global:link,
.btn_global:active,
.btn_global:visited,
input.button,
.cms_endform_buttons input {
    background-color: #af3854;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    font-family: "lato",sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    padding: 8px 22px;
    text-align: center;
    text-decoration: none;
    -webkit-appearance: none;
    vertical-align: middle;
    border: none;
}

    .btn_global:hover,
    input.button:hover,
    .cms_endform_buttons input:hover {
        color: #ffffff;
        cursor: pointer;
        text-decoration: none;
        border: none;
    }

.btn_orange,
.btn_orange:link,
.btn_orange:active,
.btn_orange:visited {
    background-color: #f15a29;
}

.btn_darkblue,
.btn_darkblue:link,
.btn_darkblue:active,
.btn_darkblue:visited {
    background-color: #234d72;
}
/******************** End of Link and default button style ********************/
/******************** Style for top bar ***************************************/
#top_bar {
    height: 70px;
    position: relative;
    z-index: 102;
}

#top_bar_inner {
    position: relative;
    height: 55px;
}



span.blue_text {
    color: #1f86b6;
}



#top_bar .seprator {
    width: 1px;
    height: 25px;
    background-color: #383869;
    position: absolute;
    left: 205px;
    top: 8px;
}

#top_bar .edit_ctrl {
    display: inline;
}
/** Top Booking Box **/
#top_left {
    position: relative;
    z-index: 1002;
}

#top_left #booking_enquiry {
    /*width: 100%;*/
    text-align: center;
}

#top_left #booking_enquiry .widgetFrame form {
    padding-top: 20px;
}

.before_expand {
    z-index: 1003;
    position: relative;
    margin-top: 15px;
}

    .before_expand .expand_heading {
        background: #af3854 url('/i/icon_x.png') no-repeat 95% center;
        font-size: 17px;
    }

        .before_expand .expand_heading.collapsed {
            background: #af3854 url('/i/icon_plus.png') no-repeat 95% center;
        }



    .before_expand .expand_heading {
        background-color: #af3854;
        color: #ffffff;
        cursor: pointer;
        display: block;
        font-family: Arial,sans-serif;
        font-size: 20px;
        line-height: 26px;
        padding: 3px 10px;
        text-align: left;
        -webkit-border-radius: 3px 3px 0 0;
        -moz-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
        text-align: center;
    }

    .before_expand.collapsed .expand_heading {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }


    .before_expand .expand_heading > img {
        float: right;
    }

        .before_expand .expand_heading > img#icon_plus {
            position: absolute;
            top: 0.25em;
            right: 0.25em;
            background: #FFFFFF;
            padding: 2px;
            border: 1px solid #000000;
        }

            .before_expand .expand_heading > img#icon_plus:hover {
                cursor: pointer;
            }

        .before_expand .expand_heading > img#icon_x {
            display: none;
            position: absolute;
            top: 0.25em;
            right: 0.25em;
            background: #FFFFFF;
            padding: 4px;
            border: 1px solid #000000;
        }

            .before_expand .expand_heading > img#icon_x:hover {
                cursor: pointer;
            }

    .before_expand.open .expand_heading {
        -webkit-border-radius: 3px 3px 0 0;
        -moz-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
        border-bottom: 1px solid #db7d19;
    }

.after_expand {
    text-align: center;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    width: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
}

    .after_expand.in.collapse {
        overflow: visible;
    }

    .after_expand .after_expand_content {
        text-align: left;
        position: relative;
        z-index: 1001;
    }

        .after_expand .after_expand_content h1.after_expand_row {
            display: none;
        }

.after_expand_row {
    margin-bottom: 10px;
    text-align: center;
}

h1.after_expand_row {
    margin-top: 10px;
}

div.after_expand_row:first-of-type {
    border-top: 1px solid #000000;
    color: #ffffff;
    /*height: 51px;*/
    line-height: 50px;
}

.after_expand_row .label {
    font-size: 15px;
    font-weight: normal;
    line-height: 32px;
    color: #000000;
}

.after_expand_row input {
    width: 85%;
    height: 32px;
    line-height: 32px;
    padding: 0 5px;
    margin: 0;
    background-color: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
}




.after_expand_row:nth-child(4) input {
    /*background: transparent url('/i/icon_people.png') no-repeat 183px 5px;*/
    background-size: 20px;
}

/*#content-body .after_expand_row input {
    border: 1px solid #000000;
}*/

.after_expand_row input.button {
    width: 210px;
    margin: 20px 0;
}

.after_expand_row + .cms_endform_buttons {
    text-align: center;
}

    .after_expand_row + .cms_endform_buttons input.button {
        width: 210px;
        margin: 20px 0;
    }

.after_expand .after_expand_base {
    background-color: #F1F1F1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    /*opacity: 0.9;
        filter: alpha(opacity=90);*/
}

.after_expand .date input {
    width: 85%;
    height: 32px;
    border: 1px solid #ffffff;
    margin: 0 auto;
    text-align: left;
    padding-left: 6px;
    background: transparent url('/i/icon_date.png') no-repeat 98% center;
    background-size: 25px;
}

.after_expand_row .time {
    background: transparent url('/i/icon_time.png') no-repeat 98% center;
}

.after_expand_row .people {
    background: transparent url('/i/icon_people.png') no-repeat 98% center;
}

.after_expand_row .time,
.after_expand_row .people {
    width: 85%;
    height: 34px;
    border: 1px solid #ffffff;
    margin: 0 auto;
    text-align: left;
    padding-left: 9px;
    background-size: 25px;
    line-height: 30px;
}



#top_left .no_display {
    display: none !important;
}

#top_left .display {
    display: block !important;
}
/** Top Right **/
#top_right {
    text-align: right;
    margin-top: 10px;
}

    #top_right .phone a,
    #top_left .phone a {
        background-image: url('../../../i/icon_phone.png');
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 20px 20px;
        padding-left: 23px;
        margin-right: 15px;
        font-weight: bold;
        display: block;
        color: #ffffff;
    }

    #top_left .phone a {
        font-size: 18px;
    }

    #top_right .address_top a {
        color: #ffffff;
    }

        #top_right .address_top a:hover {
            color: #af3854;
        }

    #top_right .address_top {
        background-image: url('../../../i/icon_address.png');
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 18px 18px;
        padding-left: 20px;
    }

    #top_right .phone a:hover,
    #top_left .phone a:hover {
        color: #af3854;
    }


   .phone {
       margin: 25px 0;
   }
/** Top Search Box **/
#search_box_top {
    width: 180px;
    margin: 0.8em 0 0 0;
    background-color: #fc5800;
}

    #search_box_top .search_box input {
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
        width: 135px;
        border: none;
        color: #a1a1a1;
        font-size: 13px;
        /*line-height: 32px;*/
        vertical-align: top;
        -webkit-border-radius: 3px 0 0 3px;
        -moz-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;
        outline: none !important;
        padding: 8.5px 0 8.5px 10px;
    }

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome */
    #search_box_top {
        width: 170px;
    }

        /* Safari only override */
        ::i-block-chrome, #search_box_top .search_box input {
            line-height: 32px;
        }
}

#search_box_top .search_box input :focus {
    border: none !important;
    outline: none !important;
}

#search_box_top .search_box form {
    font-size: 0;
    text-align: left;
}

#search_box_top .search_box input.button {
    font-size: 13px;
    line-height: 32px;
    height: 32px;
    padding: 0;
    width: auto;
    margin-left: 0.5em;
    color: #ffffff;
}

#search_box_top .search_box #searchlist_top + span {
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    font-size: 13px;
    line-height: 32px;
    height: 32px;
    padding: 0;
    width: auto;
    margin: 0;
    color: #ffffff;
    width: 35px;
    overflow: hidden;
    text-indent: 10px;
}

    #search_box_top .search_box #searchlist_top + span::before {
        content: 'Go';
        padding-right: 10px;
    }

    #search_box_top .search_box #searchlist_top + span:hover {
        cursor: pointer;
    }
/******************** End of Style for top bar ******************************/
/******************** Style for header **************************************/
#header {
    height: 120px;
    position: relative;
    margin-top: 3px;
    z-index: 101;
    overflow: hidden;
}


#logo {
    line-height: 120px;
    text-align: center;
}

    #logo a {
        display: block;
    }

/******************** End of Style for header ********************/
/******************** Style for Top Menu *************************/
/* Main Menu */
#main_menu {
    position: relative;
    margin-top: 40px;
}

ul.mainmenu {
    display: inline-block;
    /*display: -moz-inline-stack;*/
    *display: inline;
    zoom: 1;
    _height: 42px;
    width: 100%;
    margin: 0;
    text-align: center;
}

    ul.mainmenu li {
        display: inline-block;
        /*display: -moz-inline-stack;*/
        *display: inline;
        zoom: 1;
        _height: 42px;
        vertical-align: top;
        list-style: none;
    }

        ul.mainmenu li a,
        ul.mainmenu li a:link,
        ul.mainmenu li a:active,
        ul.mainmenu li a:visited {
            color: #ffffff;
            font-size: 16px;
            line-height: 22px;
            height: 22px;
            /*padding: 10px 15px;*/
            padding: 10px;
            display: block;
            font-family: 'Josefin Sans', sans-serif;
            text-transform: uppercase;
            font-weight: 600;
        }

            ul.mainmenu li a:hover {
                background-color: #af3854;
                color: #ffffff;
                text-decoration: none;
            }

        ul.mainmenu li.home a {
            background-image: url('../../../i/icon_menu_home.png');
            background-repeat: no-repeat;
            background-position: 11px 8px;
            background-size: 22px 22px;
            height: 22px;
            width: 22px;
            /*padding: 10px 15px;*/
        }

            ul.mainmenu li.home a:hover {
                background-image: url('../../../i/icon_menu_home_h.png');
                /*padding: 10px 15px;*/
            }
/*Style for dropdown menu*/
div.dropdown {
    min-width: 188px;
    color: #FFF;
    background: #af3854;
    position: absolute;
    display: none;
    margin: -1px 0 0 0;
    z-index: 2000;
    text-align: left;
}

    div.dropdown ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

* html div.dropdown {
    width: 200px;
}

    div.dropdown li {
        margin: 0;
        padding: 0;
    }

.dropdown a,
.dropdown a:link,
.dropdown a:visited,
.dropdown a:active {
    font-size: 14px;
    color: #ffffff;
    display: block;
    margin: 0;
    padding: 0;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    text-decoration: none;
    padding: 5px 15px;
    background-repeat: no-repeat;
    background-position: 20px center;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}

    .dropdown a:hover {
        color: #ffffff;
        text-decoration: none;
        background-color: #DF6884;
    }
/******************** End of Style for Top Menu ****************************************/
/******************** Style for Homepage Views ****************************/
#hp_list {
    margin-top: 3px;
    margin-bottom: 3px;
}

    #hp_list .list_item_body {
        /*padding: 50px 0;*/
        position: relative;
    }

    #hp_list #hp_slider .list_item_body {
        padding: 0;
    }

    #hp_list h1 {
        margin: 0 0 40px;
    }

/* For welcome box */
#welcome_box {
    background-color: transparent;
}

.list .list_item .imgwrap.no_image {
    width: 100%;
}


.list .collapse_summary {
    width: 640px;
    /*margin-top: 25px;*/
}

/*#welcome_box #welcome_box_inner{
   padding: 60px 100px 60px 100px;
}*/

#welcome_box #welcome_box_inner div,
#welcome_box #welcome_box_inner h1 {
    color: #ffffff;
}


/******************** End of Style for Homepage Views ************************/
/******************** Style for Detail ***********************************************/
.plus_sign {
    position: absolute;
    right: 20px;
    bottom: 15px;
}
/** Style for Default Detail View **/

.detail {
    position: relative;
    /*margin-top: 3px;
    margin-bottom:3px;*/
    margin-bottom: 3px;
}

.collapse.in .detail .detail_text {
    border-top: 1px solid #ffffff;
    padding-top: 15px;
}

.collapse.in .detail .detail_btn_wrap {
    text-align: right;
}

.detail .img_box {
    position: relative;
    text-align: center;
}

    .detail .img_box .img_box_inner {
        height: 242px;
        width: 322px;
        display: table;
    }


    .detail .img_box a {
        display: block;
        position: relative;
    }

    .detail .img_box .img_alignment {
        vertical-align: middle;
        display: inline;
    }


.detail .smimg div {
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    vertical-align: top;
    width: 77px;
    padding: 4px 0 0 4px;
}

    .detail .smimg div.f {
        padding-left: 0;
    }

.detail .img_box_inner .img_wrap {
    display: table-cell;
    vertical-align: middle;
    background-color: transparent;
}

.detail .img_box #gallery_list_main {
    max-height: 240px;
    max-width: 320px;
}

.sml_img {
    height: 55px;
    margin-top: 10px;
    font-size: 0;
    text-align: center;
    width: 100%;
}

    .sml_img .sml_img_item {
        display: inline-table;
        width: 19%;
        margin-left: 1%;
        height: 46px;
        box-sizing: border-box;
    }

        .sml_img .sml_img_item:last-child {
            margin-right: 0;
        }

        .sml_img .sml_img_item.f {
            margin-left: 0;
        }

        .sml_img .sml_img_item .sml_img_wrap {
            display: table-cell;
            vertical-align: middle;
            background-color: transparent;
        }

            .sml_img .sml_img_item .sml_img_wrap a {
                display: block;
            }

            .sml_img .sml_img_item .sml_img_wrap img {
                max-height: 44px;
                max-width: 59px;
            }

/******************** Style for Detail ************************************/
/******************** Style for Default list *************************/
.list {
    margin-bottom: 3px;
}

    .list .list_item:hover {
        cursor: pointer;
    }


    .list .list_item {
        /*width: 100%;*/
        position: relative;
    }

        .list .list_item .list_item_inner {
            padding-left: 100px;
        }



        .list .list_item.odd,
        .list .list_item.even {
            background-color: transparent;
            margin-top: 3px;
        }

        .list .list_item .orange_text {
            color: #04437a;
        }

        .list .list_item h4 {
            margin: 0;
            padding: 0;
            line-height: 25px;
            height: 25px;
            overflow: hidden;
            /*display: inline;*/
            color: #ffffff;
            /*font-weight: 600;*/
            display: block;
            margin-top: 25px;
        }

            .list .list_item h4.no_list_summary {
                line-height: 98px;
                height: 98px;
                margin-top: 0;
            }

            .list .list_item h4 a,
            .list .list_item h4 a:link,
            .list .list_item h4 a:active,
            .list .list_item h4 a:visited,
            .list .list_item h4 a:focus {
                display: inline-block;
                *display: inline;
                _height: 30px;
                zoom: 1;
                font-size: 20px;
                line-height: normal;
                vertical-align: top;
                text-decoration: none;
            }

            .list .list_item h4.no_list_summary a,
            .list .list_item h4.no_list_summary a:link,
            .list .list_item h4.no_list_summary a:active,
            .list .list_item h4.no_list_summary a:visited,
            .list .list_item h4.no_list_summary a:focus {
                height: 24px;
                line-height: 24px;
                vertical-align: middle;
            }



        .list .list_item .edit_ctrl {
            line-height: 21px;
            vertical-align: top;
            padding-left: 10px;
            display: inline-block;
            *display: inline;
            _height: 30px;
            zoom: 1;
            height: 19px;
            margin-bottom: 5px;
        }

        .list .list_item h4.no_list_summary .edit_ctrl {
            vertical-align: middle;
        }

        .list .list_item .edit_ctrl a,
        .list .list_item .edit_ctrl a:link,
        .list .list_item .edit_ctrl a:active,
        .list .list_item .edit_ctrl a:visited,
        .list .list_item .edit_ctrl a:focus {
            line-height: 21px;
            vertical-align: top;
            display: inline-block;
            *display: inline;
            _height: 30px;
            zoom: 1;
        }

        .list .list_item span {
            font-size: 13px;
            color: #ffffff;
        }

        .list .list_item .list_item_text {
            overflow: hidden;
            height: 25px;
            line-height: 25px;
            margin-right: 10px;
            vertical-align: bottom;
            width: 630px;
            position: absolute;
            white-space: pre-wrap;
        }

        /*.list .list_item .list_item_text{
       display:none;
    }*/

        .list .list_item.collapsed .list_item_text {
            display: block;
            width: 630px;
        }

        .list .list_item .list_item_btn {
            position: absolute;
            top: 35px;
            right: 100px;
        }

        .list .list_item.collapsed .no_image .list_item_btn {
            bottom: 45px;
        }

        .list .list_item .no_image .list_item_btn {
            bottom: 0;
        }

        .list .list_item .list_item_btn .btn_list {
            background-image: url('/i/icon_x.png');
            background-repeat: no-repeat;
            background-position: top left;
            background-color: transparent;
            height: 18px;
            width: 19px;
            display: block;
        }

        .list .list_item.collapsed .list_item_btn .btn_list {
            background-image: url('/i/icon_plus.png');
        }

        .list .list_item .list_item_btn .btn_global,
        .list .list_item .list_item_btn .btn_global:link,
        .list .list_item .list_item_btn .btn_global:active,
        .list .list_item .list_item_btn .btn_global:visited {
            padding: 5px 25px;
            font-size: 15px;
        }

        .list .list_item .imgwrap {
            position: relative;
            /*height: 108px;*/
            /* margin-left:0; */
            display: block;
            min-height: 108px;
            float: left;
        }




        .list .list_item .img_box_inner {
            position: absolute;
            top: 5px;
            left: 0;
            right: 0;
            bottom: 0;
            text-align: center;
            overflow: hidden;
            margin: 0;
            display: table;
            width: 100%;
            height: 98px;
            background-color: transparent;
        }


        .list .list_item .img_box {
            position: relative;
            height: 108px;
            margin: 0;
        }

        .list .list_item.collapsed .img_box {
            display: block;
        }

        .list .list_item .img_box div.tbl_cell {
            display: table-cell;
            vertical-align: middle;
            width: 100%;
            font-size: 0;
        }

        .list .list_item .img_alignment {
            vertical-align: middle;
            display: inline;
        }

        .list .list_item .img_box img {
            max-width: 128px;
            max-height: 96px;
        }

    .list a.download {
        margin-bottom: 25px;
    }
/******************** End of Style for Default List ***************************/
/******************** Style for Footer **************************************************/
/*Footer Top*/
#footer_top {
    background-color: #04437A;
}

    #footer_top #footer_top_inner {
        padding: 50px 0;
    }

    #footer_top .col_title {
        color: #ffffff;
        font-size: 20px;
        font-weight: normal;
        text-transform: uppercase;
    }

    #footer_top .col_list {
        list-style: none;
        margin: 0;
    }

        #footer_top .col_list li {
            margin-bottom: 10px;
            width: 100%;
        }

        #footer_top .col_list a,
        #footer_top .col_list a:link,
        #footer_top .col_list a:active,
        #footer_top .col_list a:visited,
        #footer_top .col_list a:hover {
            color: #ffffff;
            font-size: 16px;
            font-weight: 300;
            display: block;
            text-decoration: none;
            text-transform: uppercase;
        }

    #footer_top .ft_contact {
        position: relative;
    }

        #footer_top .ft_contact label {
            padding-right: 5px;
        }

        #footer_top .ft_contact .ft_contact_link,
        #footer_top .ft_contact .ft_contact_link:link,
        #footer_top .ft_contact .ft_contact_link:active,
        #footer_top .ft_contact .ft_contact_link:visited,
        #footer_top .ft_contact .ft_contact_link:hover {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            z-index: 2;
        }

        #footer_top .ft_contact .ft_ct {
            position: relative;
            background-color: transparent;
            color: #ffffff;
            font-weight: 300;
            margin: 0 0 20px;
            /*text-transform: uppercase;*/
        }

            #footer_top .ft_contact .ft_ct.link_address {
                background-image: url('/i/icn_get_direction.png');
                background-repeat: no-repeat;
                background-position: left 6px;
                background-color: transparent;
                padding-left: 20px;
                margin-bottom: 20px;
            }

                #footer_top .ft_contact .ft_ct.link_address a {
                    margin-top: 10px;
                }

        #footer_top .ft_contact .link_address a.ft_link:after {
            content: '';
            width: 37%;
            position: absolute;
            left: 23px;
            bottom: 1px;
            border-width: 0 0 1px;
            border-style: solid;
        }

        #footer_top .ft_contact .link_phone {
            background-image: url('/i/icn_contact_us.png');
            background-repeat: no-repeat;
            background-position: left 6px;
            background-color: transparent;
            padding-left: 20px;
        }

            #footer_top .ft_contact .link_phone a {
                margin-top: 10px;
            }


                #footer_top .ft_contact .link_phone a.ft_link:after {
                    content: '';
                    width: 29%;
                    position: absolute;
                    left: 23px;
                    bottom: 1px;
                    border-width: 0 0 1px;
                    border-style: solid;
                }

/* Footer Bottom */
#foot {
    /*background-color: #000000;
    opacity: 0.75;*/
    position: relative;
    z-index: 103;
}

    #foot.dock_to_bottom {
        position: fixed;
        bottom: 0;
    }

    #foot.dock_to_bottom_admin {
        position: fixed;
        bottom: 45px;
    }

    #foot .iasp_logo {
        line-height: 70px;
        height: 70px;
    }

        #foot .iasp_logo a {
            display: block;
        }
        
        #iasp_powered {
            height: 44px;
        }

    #foot .copyright {
        line-height: 70px;
        height: 70px;
        color: #ffffff;
        font-size: 14px;
    }


    #foot span.pipe {
        margin: 0 2px;
    }

#foot_inner a {
    color: #ffffff;
}

#foot_inner .fb_icon img {
    margin-bottom: 5px;
    margin-left: 5px;
}
/******************** End of Style for Footer ***********************************/
/******************** Style for users *******************************************/
#user_form {
    margin-bottom: 20px;
}

    #user_form + .cms_endform_buttons {
    }

    #user_form .span3 {
        font-weight: bold;
        text-align: right;
    }

    #user_form + .cms_endform_buttons {
        margin-left: 26%;
    }
/******************** End of Style for users ***********************************/
/******************** Style for CMS Fix ****************************************/
#cms_cpanel a,
#cms_cpanel a:link,
#cms_cpanel a:active,
#cms_cpanel a:visited,
#cms_cpanel a:focus {
    text-decoration: none;
}

table.displaytbl {
    width: 100%;
}

#contactusform table {
    width: 100%;
}

.cms_gtool_tabs a:link,
.cms_gtool_tabs a:visited,
.cms_gtool_tabs a:hover {
    line-height: normal;
}

.iasp_admininnertable {
    width: 100%;
}

#iasp_detailhighlight table th {
    text-align: right;
    padding-right: 5px;
}

    #iasp_detailhighlight table th.hdr {
        text-align: center;
    }

#searchtbl + div > input.button {
    margin-top: 10px;
}
table.admintbl {
    background-color: #fff;
    padding: 5px 2px;
}
.admintbl div {
    font-size: 13px;
}
/** Hide search result btn row **/
#cms_search_primary ~ #cms_cpanel_manage_users .cpanelbtn_row {
    display: none;
}
/** Style for User Edit Pop up **/
.ui-dialog h1 {
    width: 100%;
    background: transparent url('bg_edit_title.gif') repeat-x left center;
    color: #8db4ce;
    font-weight: normal;
    font-size: 20pt;
    font-family: 'Lato', sans-serif;
    line-height: 2;
}
/******************** End of Style for CMS Fix ***********************************/
/******************** Style for account page *****************************************/
#account_area_items_list {
    margin-bottom: 100px;
}

    #account_area_items_list .btn_logout {
        display: block;
        margin: 0 auto;
        width: 137px;
        margin-top: 20px;
    }

    #account_area_items_list .listitem.logout a,
    #account_area_items_list .listitem.logout a:link,
    #account_area_items_list .listitem.logout a:active,
    #account_area_items_list .listitem.logout a:visited {
        font-weight: normal;
    }
/******************** End of Style for account page *****************************************/
/******************** Style for Location *****************************************/
.location_list .list_item .imgwrap,
.location_list .list_item .list_item_text {
    height: auto;
}

/** For location **/
table.adp-directions {
    width: 100%;
    table-layout: fixed;
    color: #ffffff;
}

    table.adp-directions tr td:nth-child(1) {
        width: 10%;
    }

    table.adp-directions tr td:nth-child(2) {
        width: 10%;
    }

    table.adp-directions tr td:nth-child(3) {
        width: 60%;
        word-break: break-all;
    }

    table.adp-directions tr td:nth-child(4) {
        width: 20%;
    }

#map_canvas + .get_direction.ui-btn-hover-a,
#map_canvas + .get_direction.ui-btn-up-a {
    margin: 15px;
}

#directions img {
    max-width: none;
}
/******************** End of Style for Location *****************************************/
/******************** Style for Contact Us Form *****************************************/
.contact_wrap {
    position: relative;
    margin-top: 3px;
    margin-bottom: 3px;
}

#contactusform .row-fluid {
    margin-bottom: 5px;
}

#contactusform .bg_grey {
    background: #EEEEEE;
    text-align: right;
    padding-right: 5px;
}

#contactusform .right_col {
    margin-left: 8px;
}

#contactusform .message {
    height: 96px;
}

#contactusform .span4 {
    color: #ffffff;
}

/******************** Style for Contact Us Form *****************************************/
/******************** Style for Registration and Enquiry Form *****************************************/
.user_edit {
    position: relative;
}

    .enquiry_booking ~ .cms_endform_buttons,
    .user_edit ~ .cms_endform_buttons,
    .ui-dialog .user_edit .save_btn {
        display: none;
    }

.ui-dialog .opacity_base {
    background-color: #ffffff;
}

.account_profile {
    position: relative;
    margin-top: 3px;
}

#login_form {
    position: relative;
    margin-top: 3px;
}

    #login_form .tbl_row:first-child {
        padding-top: 25px;
    }

/******************** End of Style for Enquiry Form *****************************************/
/***************** 2015 Style for Table and Responsive div Table Forms ********************/
/*#### This part is for Basic Form Style ####*/
.tbl_form_2015 {
    background-color: #2A2A2A;
    margin: 0 0 25px;
    position: relative;
}
#iasp_maillist_subscribe {
    background-color: #2A2A2A;
    margin: 0 0 25px;
    position: relative;
    padding: 10px 25px;
    color: #fff;
    font-size: 15px;
}
#iasp_maillist_subscribe p {
    color: #fff;
    font-size: 15px;
}
#iasp_maillist_subscribe label {
    padding-left: 5px;
    font-size: 15px;
}
table.tbl_form_2015 {
    table-layout: fixed;
    width: 100%;
}

.tbl_form_2015 input,
.tbl_form_2015 select {
    width: auto;
    height: 35px;
    color: #2c3e50;
    background-color: #ffffff !important;
    background-image: none;
    border: 1px solid #dce4ec;
    border-width: 1px;
    box-shadow: none;
    margin: 0 5px 0 0;
    padding: 0px 9px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .tbl_form_2015 input[type="checkbox"] {
        height: auto;
    }

    .tbl_form_2015 input[type="submit"] {
        color: #ffffff;
    }

    .tbl_form_2015 input.button {
        font-size: 16px;
        font-weight: normal;
        text-align: center;
        background-color: #af3854 !important;
        color: #ffffff;
        display: inline-block;
        *display: inline;
        _height: 21px;
        zoom: 1;
        line-height: 21px;
        padding: 6px 30px;
        text-decoration: none;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        border: none;
    }

table.tbl_form_2015 input.button:hover {
    cursor: pointer;
    text-decoration: none;
    border: none;
}

.tbl_form_2015 textarea {
    border: 1px solid #DCE4EC;
    width: 80%;
}

table.tbl_form_2015 th,
.tbl_form_2015 .tbl_th {
    border: none;
    /*font-size: 15px;*/
    line-height: 1.5;
    text-align: right;
    padding: 10px;
    font-weight: normal;
    color: #ffffff;
}

table.tbl_form_2015 th {
    width: 35%;
}

table.tbl_form_2015 td,
.tbl_form_2015 .tbl_td {
    border: none;
    padding: 10px;
    font-size: 15px;
    line-height: 1.5;
    font-weight: normal;
    color: #ffffff;
}

table.tbl_form_2015 tr:not(:last-child) th,
.tbl_form_2015 .tbl_row:not(:last-child) .tbl_th {
    padding-bottom: 0;
}

table.tbl_form_2015 tr:not(:last-child) td,
.tbl_form_2015 .tbl_row:not(:last-child) .tbl_td {
    padding-bottom: 0;
}


/*#### This part is for Registration Form Password Progress Bar Style ####*/
.progress {
    width: 286px;
    height: 36px;
}

.tbl_form_2015 .password-strength .progress-bar-danger {
    border-radius: 3px;
}

/*Firefox hack for progress bar*/
@-moz-document url-prefix() {
    .progress {
        width: 240px;
    }
}

/*IE Exploer hack for progress bar*/
@media screen\0 {
    .progress {
        width: 240px;
    }
}

/*Windows10 IE Exploer hack for progress bar*/
@supports (-ms-accelerator:true) {
    .progress {
        width: 260px;
    }
}

.tbl_form_2015 .password-strength + .psw_bg {
    width: 286px;
    height: 34px;
    position: absolute;
    background-color: white;
    top: 12px;
}

.tbl_form_2015 .psw_col {
    position: relative;
}

/*Firefox hack for Password background*/
@-moz-document url-prefix() {
    .tbl_form_2015 .password-strength + .psw_bg {
        width: 240px;
    }
}

/*IE Exploer hack for Password background*/
@media screen\0 {
    .tbl_form_2015 .password-strength + .psw_bg {
        width: 240px;
    }
}


/*Windows10 IE hack for Password background*/
@supports (-ms-accelerator:true) {
    .tbl_form_2015 .password-strength + .psw_bg {
        width: 260px;
    }
}

/*#### This part is for pop up admin Form Style ####*/
.ui-dialog .tbl_form_2015 input,
.ui-dialog .tbl_form_2015 select {
    margin-bottom: 5px;
}

.ui-dialog .progress {
    width: 313px;
    height: 28px;
}

.ui-dialog .tbl_form_2015 .password-strength + .psw_bg {
    /*display: none;*/
}

.ui-dialog .tbl_form_2015 tr.sub_heading th {
    font-size: 17px;
    font-weight: bold;
    padding: 10px;
}

.ui-dialog table.displaytbl tbody tr:nth-child(even) td,
.ui-dialog table.displaytbl tbody tr.even td {
    color: #000000;
}

.ui-dialog .tbl_form_2015 th {
    background-color: #4684AE !important;
    font-size: 12px;
}

.ui-dialog .tbl_form_2015 td {
    border: none;
    padding: 10px;
    font-size: 12px;
}

/*#### This part is for Super User style ####*/
.tbl_form_2015 .su th,
.tbl_form_2015 .su td {
    background-color: #F8981C;
    color: #ffffff;
}

table.displaytbl.tbl_form_2015 .su th,
table.displaytbl.tbl_form_2015 .su td {
    background-color: #F8981C !important;
    color: #ffffff;
}

.ui-dialog .tbl_form_2015 .su th {
    background-color: #F8981C;
}
/*#### This part is for login box style ####*/
#login_form input.button.forgot {
    background: none !important;
    border: none;
    padding: 0 !important;
    font: inherit;
    cursor: pointer;
    text-decoration: none;
    color: #744247;
    text-transform: initial;
    display: block;
    font-size: 13px;
}

#login_form.tbl_form_2015 input.button.forgot:hover {
    text-decoration: underline;
}

#login_form.tbl_form_2015 p.iasp_note {
    margin: 0;
    padding: 15px 50px 5px 0;
}
/***************** 2015 Style for Table and Responsive div Table Forms Ends ********************/
/******************** Start of Style for Gallery ***********************************/
.desktop_gallery.img_list {
    padding: 60px 100px 60px 100px;
}

.img_list {
    border-collapse: collapse;
    /*width: 100%;*/
    text-align: center;
    position: relative;
    margin-top: 3px;
}

    .img_list .edit_ctrl {
        height: 20px;
        margin: 5px 0 0 0;
    }

    .img_list .img_item {
        /*padding: 0 50px 0px 0;*/
        /*width: 200px;*/
        text-align: center;
        vertical-align: top;
    }

    .img_list .img_row {
        text-align: left;
        padding-bottom: 20px;
    }

img_list .img_item div {
    padding-bottom: 5px;
    width: 202px;
}



.img_list a.popupviewtrigger, .img_list a.colorbox_group {
    position: relative;
    display: block;
    /*width: 202px;*/
}

    .img_list a.popupviewtrigger .plus_sign, .colorbox_group .plus_sign {
        left: 15px;
    }


.img_list .img_item .img_name {
    height: 50px;
    padding: 20px 0px 0px 0px;
}

.img_list .img_item .download {
    padding-bottom: 20px;
}

/*#gallery_list_main {
    height: 267px;
}*/


.img_detail .image_info {
    text-align: center;
}

    .img_detail .image_info div {
        margin-top: 20px;
    }

.image_holder {
    text-align: center;
    width: 1000px;
    height: 570px;
    display: table;
}

.image_holder_inner {
    display: table-cell;
    vertical-align: middle;
}

    .image_holder_inner img {
        max-width: 1000px;
        max-height: 570px;
    }
/******************** End of Style for Gallery ***********************************/
/******************** Start of Style for ColorBOx ***********************************/
.colorbox_page {
    max-width: 1000px;
    margin: auto;
}

.colorbox_img_des {
    position: relative;
    top: 585px;
    z-index: 1000;
    width: 1010px;
    right: 921px;
}

.colorbox_img_des, #cboxCurrent, #cboxTitle {
    color: #ffffff;
}

#colorbox, #cboxOverlay, #cboxWrapper {
    overflow: visible;
}

#cboxCurrent {
    width: 88px;
}

#cboxTitle, #cboxCurrent {
    top: -26px;
}

#cboxNext:focus,
#cboxPrevious:focus {
    outline: 0;
}

#cboxLoadedContent {
    border-color: #aaaaaa;
}
/******************** End of Style for ColorBOx ***********************************/
/******************** Testimonial Style ********************/

ul#testi_cycle.no_cycle {
    position: relative;
    margin: 0;
    margin-top: 3px;
}

    ul#testi_cycle.no_cycle .edit_ctrl {
        position: relative;
        margin: 0;
        color: #ffffff;
        z-index: 1050;
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
        line-height: 30px;
        padding: 0 0 0 10px;
        vertical-align: middle;
    }

ul#testi_cycle .testimonial_wraper {
    vertical-align: top;
	width:100%;
}


    ul#testi_cycle .testimonial_wraper .testimonial_item {
        position: relative;
        padding: 20px;
        margin: 10px;
        height: 220px;
    }

ul#testi_cycle.no_cycle .testimonial_wraper .testimonial_item {
    position: relative;
    padding: 20px;
    margin: 0px;
    width: auto;
    height: auto;
}

#bottom_box ul#testi_cycle.no_cycle .testimonial_wraper .testimonial_item {
    width: 450px;
}

ul#testi_cycle .testimonial_wraper .testimonial_item .testimonial_box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #373535;
    border: 1px solid #af3854;
    z-index: 1;
    /*-webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;*/
}

ul#testi_cycle .testimonial_wraper .testimonial_item:hover .testimonial_box {
    background-color: #373535;
    -moz-box-shadow: 0 0 10px #F47321;
    -webkit-box-shadow: 0 0 10px #af3854;
    box-shadow: 0 0 10px #af3854;
    border-color: #af3854;
}

ul#testi_cycle .testimonial_wraper .testimonial_item .testimonial_img {
    z-index: 2;
    height: auto;
    width: 200px;
}

ul#testi_cycle.no_cycle .testimonial_wraper .testimonial_item .testimonial_img img {
    width: 180px;
    padding-right: 20px;
}

ul#testi_cycle.no_cycle .testimonial_wraper .testimonial_item .testimonial_img + .testimonial_text {
    width: 760px;
}

ul#testi_cycle .testimonial_wraper .testimonial_item .testimonial_text .testimonial_ct {
    color: #ffffff;
    z-index: 2;
    height: auto;
    width: auto;
    overflow: hidden;
    position: relative;
    white-space: normal;
    quotes: "\201C""\201D""\2018""\2019";
    font-style: italic;
}

    ul#testi_cycle .testimonial_wraper .testimonial_item .testimonial_text .testimonial_ct:before {
        color: #ffffff;
        content: "\201C";
        font-size: 3em;
        line-height: 0.1em;
        margin-right: 0.25em;
        vertical-align: -0.4em;
        /*text-shadow: 0px 0px 30px #000000;
                position: absolute;
                top: 20px;
                left: 0;*/
    }

    ul#testi_cycle .testimonial_wraper .testimonial_item .testimonial_text .testimonial_ct:after {
        color: #ffffff;
        content: "\201D";
        font-size: 3em;
        line-height: 0.1em;
        margin-left: 0.25em;
        vertical-align: -0.4em;
        /*text-shadow: 0px 0px 30px #000000;
                position: absolute;
                bottom: 10px;
                right: 0;*/
    }

    ul#testi_cycle .testimonial_wraper .testimonial_item .testimonial_text .testimonial_ct .testimonial_ct_inner {
        padding: 7px 20px;
        font-style: italic;
    }

ul#testi_cycle .testimonial_item .title {
    color: #F47321;
    z-index: 3;
    position: relative;
    margin: 0 0 20px;
    font-size: 18px;
    line-height: 31px;
    overflow: hidden;
    white-space: normal;
    line-height: normal;
}

ul#testi_cycle .testimonial_item .testimonial_person {
    color: #ffffff;
    z-index: 2;
    position: relative;
    font-weight: 600;
    font-style: italic;
    font-size: 16px;
    margin: 5px 0;
    white-space: normal;
    line-height: normal;
    height: 40px;
    overflow: hidden;
}

#bottom_box ul#testi_cycle .testimonial_wraper {
    width: 50%;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
}

#bottom_box ul#testi_cycle.no_cycle .testimonial_wraper:last-child {
    text-align: right;
}

    #bottom_box ul#testi_cycle.no_cycle .testimonial_wraper:last-child .testimonial_item {
        text-align: left;
    }

#bottom_box ul#testi_cycle.no_cycle .testimonial_wraper .testimonial_item {
    height: 220px;
}

/******************** Testimonial Style ********************/

/******************** Sitemap Style ********************/
#sitemap {
    padding: 60px 100px 60px 100px;
    background-color: #000000;
    opacity: 0.75;
    z-index: -1;
    margin-top: 3px;
}
/********************End Sitemap Style ********************/


